/*body, h1, h2, h3, h4, h5, h6, p, span, a, button, div, strong, ul, li, ol {*/
/*    font-family: 'Roboto', Arial, sans-serif !important;*/
/*}*/

.t-btn, button, a[role="button"] {
    border-radius: 5px !important;
}


.uc-nav .tmenu-mobile__container {
    z-index: 10;
}

.uc-navbar-mobile a[href="#zvonok1"] {
    padding: 10px;
    border-radius: 5px;
}